{
  "name": "meshserver",
  "version": "2021.3.8",
  "description": "Web de gestión remota de equipos y archivos",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no se ha especificado ningún test\" && exit 1"
  },
  "author": "Rubén Castro <rcastro@polizainformatica.com>",
  "license": "MIT",
  "dependencies": {},
  "optionalDependencies": {},
  "devDependencies": {},
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Ylianst/MeshCentral.git"
  },
  "bugs": {
    "url": "https://github.com/Ylianst/MeshCentral/issues"
  },
  "homepage": "https://github.com/Ylianst/MeshCentral.git#readme"
}